[GTK] Use --version-script only on Linux
[WebKit-https.git] / Source / cmake / FindGDK2.cmake
2013-12-17 mrobinson@webkit.org[GTK] [CMake] Build the plugin process against GTK+ 2